

/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
    /* display: none !important; */
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
    border-radius: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  flex-direction: column;
  font-size: 9.6px;
  line-height: 1;
  gap: 4.8px;
  box-shadow: 0 0 0 20px rgba(205,205,205,.0392156863),0 0 0 10px rgba(164,164,164,.0392156863);
  z-index: 10;
  transition: all .4s ease-in-out;
}

.whatsapp-chat {
    position: fixed;
    left: 10px;
    bottom: 20px;
    transition: 0.5s;
    z-index: 99;
}


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light);
}


/*** Topbar Start ***/ 
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}
/*** Topbar End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
    transition: 1s;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.nav-bar .navbar-light .navbar-brand img {
    max-height: 100px;
}

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: var(--bs-primary);
}

@media (max-width: 991px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .navbar-nav .nav-link {
        padding: 0;
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu .dropdown-item:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

@media (min-width: 992px) {
    .navbar {
        /* padding: 20px 0; */
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        margin-top: 20px;
        background: var(--bs-light);
        transition: .5s;
        opacity: 1;
    }
}
/*** Navbar End ***/


/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
    height: 700px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px;
}
.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-secondary);
    color: var(--bs-white);
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: #1f3f7a;
    /* background: rgba(0, 0, 0, .2); */
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
}

@media (max-width: 767px) {
    .header-carousel .header-carousel-item {
        height: 950px;
    }

    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
}
/*** Carousel Hero Header End ***/


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    /* background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url(../img/bg-breadcrumb.jpg); */
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 100px 0 100px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/


/*** Feature Start ***/
.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
    min-height: 280px;
}

.feature .feature-item:hover {
    background: #98FF98;
}

.feature .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.feature .feature-item:hover .feature-icon i {
    z-index: 9;
}

.feature .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #0F4D92;
    transition: 0.5s;
    z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
    height: 100%;
}

.feature .feature-item .feature-icon {
    color: #0F4D92;
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
    color: #ffbf00;
}
.feature .feature-item:hover h4,
.feature .feature-item:hover p {
    color: #16243d ;
}

.feature .feature-item:hover a.btn {
    background: var(--bs-white);
    color: var(--bs-primary);
}

.feature .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Feature End ***/


/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}
.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.1);
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-img::after {
    height: 100%;
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: #ffbf00;
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
    min-height: 350px;
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: #ffbf00;
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/


/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
    color: var(--bs-white);
    background: rgba(1, 95, 201, .8);
    font-size: 18px;
}

.faq-section .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    color: var(--bs-primary);
    background: var(--bs-light);
}
/*** FAQs End ***/


/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.blog .blog-item:hover .blog-content {
    background: var(--bs-white);
}

.blog .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img .blog-categiry {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 9;
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
    min-height: 430px;
}

.blog .blog-item .blog-content a.btn {
    color: var(--bs-dark);
}

.blog .blog-item:hover .blog-content a.btn:hover {
    color: var(--bs-primary);
}
/*** Blog End ***/


/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
} 

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
    color: var(--bs-white);
    background: var(--bs-primary);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item .team-title h4 {
    color: var(--bs-white);
}

.team .team-item:hover .team-title {
    background: var(--bs-dark);
}
/*** Team End ***/


/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Testimonial End ***/


/*** Contact Start ***/
.contact .contact-img {
    position: relative;
}

.contact .contact-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
    animation-name: image-efects;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 0.5s
}

@keyframes image-efects {
    0%  {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}

    25% {border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;}

    50% {border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;}

    75% {border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;}

    100% {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}
}

.contact .contact-img .contact-img-inner {
    position: relative;
    z-index: 9;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-dark);
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
    list-style: none;
}


.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
    display: flex;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary);
}


.footer .footer-item .footer-instagram {
    position: relative;
    overflow: hidden;
}

.footer .footer-item .footer-instagram img {
    transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
    transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

.footer .footer-item .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-white);
}
/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    background: var(--bs-dark);
    /* border-top: 1px solid rgba(255, 255, 255, .08); */
}
/*** copyright end ***/

.sinoheader{
/* width: 100%; */
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bs-primary);
    border-radius: 10px;
    line-height:5;
    margin:0 auto;

  }

.sinoheader .menu > ul > li{
	display: inline-block;
	line-height: 12px;
	margin-left: 5px;
    
}
.sinoheader .menu > ul > li > a{
	font-size: 18px;
	font-weight: 500;
	color:#fff;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.sinoheader .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}
@media(min-width: 992px){
.sinoheader .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
	border-radius: 10px;
    margin-top: 38px;
}
}
.sinoheader .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}
.sinoheader .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #011A41;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
  font-weight: 400;
}
.sinoheader .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.sinoheader .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:10px 0;
	display: inline-block;
	font-size: 15px;
	color:#444;
	transition: color 0.3s ease;
    font-weight: bold;
    line-height: 2;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 100vw;
  width: 100vw; 	
  display: flex;
  flex-wrap: wrap;
  padding:5px 0;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#ffbf00;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	/*height: 300px;*/
	object-fit: cover;
	border-radius: 10px;
}
.sinoheader .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.sinoheader .menu > ul > li .sub-menu > ul > li > a:hover,
.sinoheader .item-right a:hover,
.sinoheader .menu > ul > li:hover > a{
	color:#ffbf00;
}
/* banner section */
.banner-section{
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}
.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}

/*responsive*/
@media(max-width: 992px){

    .mobile-menu-head,
.mobile-menu-trigger{
	display: block
   
}

  .inner-banner{
    padding-top: 0;
  }

	.sinoheader .item-center{
		order:3;
		flex:0 0 100%;
	}
	.sinoheader .item-left,
	.sinoheader .item-right{
		flex:0 0 auto;
	}
	.v-center{
		justify-content: space-between;
	}
	
.sinoheader .mobile-menu-trigger{
		display: flex;
		height: 20px;
		width: 32px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
		
        border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
        /*position: relative;*/
        padding: .5rem .75rem .5rem .75rem;
        border-bottom: 5px solid #f2b705;
        margin-top: 15px;
        position: fixed;
        
}	
	
/* .sinoheader .mobile-menu-trigger::before,.mobile-menu-trigger::after {
  content: " ";
  height: 5px;
  background: #e92d0c;
  position: absolute;
  left: -.35rem;
  right: 0;
  top: 0;
} */

.mobile-menu-trigger::after {
  background: #f27505;

}




.sinoheader .mobile-menu-trigger::after {
  top: .5rem;
}



	
	.sinoheader .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}
	.sinoheader .mobile-menu-trigger span:before,
	.sinoheader .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}
	.sinoheader .mobile-menu-trigger span:before{
		top:-6px;
	}
	.sinoheader .mobile-menu-trigger span:after{
		top:6px;
	}
	.sinoheader .item-right{
		align-items: center;
	}

	.sinoheader .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.sinoheader .menu.active{
	   transform: translate(0%);	
	}
	.sinoheader .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.sinoheader .menu > ul > li > a{
		line-height: 6rem;
		height: 6rem;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
        font-size: 20px;
        /* width: 59vw; */
	}
	.sinoheader .menu > ul > li > a i{
		position: absolute;
		height: 6rem;
		width: 6rem;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.sinoheader .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: absolute !important;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
        width: 100%;
	}
	.sinoheader .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.sinoheader .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.sinoheader .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.sinoheader .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.sinoheader .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
        top: 60px;
        position: relative;
	}
	.sinoheader .menu > ul > li .sub-menu.mega-menu,
	.sinoheader .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.sinoheader .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.sinoheader .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.sinoheader .menu > ul > li .sub-menu > ul > li > a,
	.sinoheader .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.sinoheader .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}

}


/* End of Mega Menu */

.sysre-menu {
    display: flex !important;
    flex-basis: auto;
    flex-grow:1;
  }

  .sinoheader .nav-btn {
    display: flex;
  justify-content: start;
  }

  .sinoheader ul {
    margin-bottom: 0 !important;
    width: 100%;
  }

  @media (max-width: 992px){

    .desktop-call-to-action{
        display: none !important;
      }
    }

    #search-form{
        width: 100%;
    margin: 0 auto;
    position: relative;
    justify-content: center !important;
    display: flex !important;

    }

    .sysre-hero img{
        border-radius: 120px;
    }

    .down-content-link {
       
      margin-top:-120px;
       
    }

    /*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/
#gallery {
    padding: 1rem;
    overflow: hidden;
  }
  
  #gallery .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }
  
  #gallery .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #0F4D92; 
  }
  
  #gallery .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ffbf00; 
  }
  
  #gallery .swiper-slide-active {
    text-align: center;
  }
  
  @media (min-width: 992px) {
    #gallery .swiper-wrapper {
      padding: 40px 0;
    }
  
    #gallery .swiper-slide-active {
      border: 5px solid #0F4D92;
      padding: 4px;
      background: #fff;
      z-index: 1;
      transform: scale(1.15);
      margin-top: 6px;
    }
  }

  .sysre-secondary{
    color:#ffbf00
  }

  .sysre-tertiary{
    color:#98FF98;
    
  }

  #searchModal {
    z-index: 1099;
  }

  .btn-tertiary{color:#000;background-color:#98FF98;border-color:#98FF98}.btn-tertiary:hover{color:#000;background-color:#ffbf00;border-color:#ffbf00}.btn-check:focus+.btn-tertiary,.btn-tertiary:focus{color:#fff;background-color:#0151ab;border-color:#014ca1;box-shadow:0 0 0 .25rem rgba(39,119,209,.5)}.btn-check:checked+.btn-tertiary,.btn-check:active+.btn-tertiary,.btn-tertiary:active,.btn-tertiary.active,.show>.btn-tertiary.dropdown-toggle{color:#fff;background-color:#014ca1;border-color:#014797}.btn-check:checked+.btn-tertiary:focus,.btn-check:active+.btn-tertiary:focus,.btn-tertiary:active:focus,.btn-tertiary.active:focus,.show>.btn-tertiary.dropdown-toggle:focus{box-shadow:0 0 0 .25rem rgba(39,119,209,.5)}.btn-tertiary:disabled,.btn-tertiary.disabled{color:#fff;background-color:#015fc9;border-color:#015fc9}
  
.down-content-link-sol{
    position: absolute;
  bottom: 20px;
  z-index: 2;
}

.down-content-link-sol:hover{
  background: #ffbf00 !important;
}

.sinobar {
    color:#fff !important;
   
}

.sinobar:hover {
    color:#ffbf00 !important;
   
}

.footer-item li a::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
  }


.bg-tertiary {

    background: #98FF98 !important;

}

.footer-logo{
    width:70%;
    margin-bottom:1rem;
}

#cookieNotice.display-right {
    right: 80px;
    bottom: 40px;
    max-width: 395px;
  }
  
  #cookieNotice.light {
    background-color: #fff !important;
    background-color: var(--cookieNoticeProLight);
    color: #393d4d;
    color: var(--cookieNoticeProDark);
  }
  #cookieNotice {
    box-sizing: border-box;
    position: fixed;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 6px 6px rgb(0 0 0 / 25%);
    font-family: inherit;
    z-index: 999997;
  }
  #cookieNotice #closeIcon {
    width: 20px;
    height: 20px;
    cursor: pointer;
    color: #bfb9b9;
    overflow: hidden;
    opacity: .85;
    z-index: 999999;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/close-icon.svg) 0 0 / 20px 20px no-repeat;
  }
  #cookieNotice * {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }
  #cookieNotice .title-wrap {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    background: url(../img/cookie-icon.svg) 0 0 / 40px 40px no-repeat;
    padding-left: 45px;
    height: 40px;
  }
  #cookieNotice .title-wrap svg {
    margin-right: 10px;
  }
  #cookieNotice h4 {
    font-family: inherit;
    font-weight: 700;
    font-size: 18px;
  }
  #cookieNotice.light p, #cookieNotice.light ul {
    color: #393d4d;
    color: var(--cookieNoticeProDark);
  }
  #cookieNotice p, #cookieNotice ul {
    font-size: 14px;
    margin-bottom: 20px;
  }
  #cookieNotice .btn-wrap {
    display: flex;
    flex-direction: row;
    font-weight: 700;
    justify-content: center;
    margin: 0 -5px 0 -5px;
    flex-wrap: wrap;
  }
  #cookieNotice .btn-wrap button {
    flex-grow: 1;
    padding: 0 7px;
    margin: 0 5px 10px 5px;
    border-radius: 20px;
    cursor: pointer;
    white-space: nowrap;
    min-width: 130px;
    line-height: 36px;
    border: none;
    font-family: inherit;
    font-size: 16px;
    transition: box-shadow .3s;
  }
  #cookieNotice button {
    outline: 0;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    appearance: none;
  }
  #cookieNotice .btn-wrap button:hover {
    transition: box-shadow .4s cubic-bezier(.25,.8,.25,1),transform .4s cubic-bezier(.25,.8,.25,1);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 30%);
    transform: translate3d(0,-1px,0);
  }
  

#crumbs a{

    color:#1f3f7a;

}

#crumbs .current{

    color:#ffbf00;

}

.about .feature-item {
    border: 1px solid #ffbf00;
    padding-bottom:1rem;
  }

  .divmore {
    display:none;
    padding: 10px;
    /* box-shadow: 0 1px 1px #ccc; */
    margin-bottom: 5px;
   
  }
  .divmore .totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
  }
  .divmore .totop a {
    display: none;
  }
  /* .divmore a, a:visited {
    color: #33739E;
    text-decoration: none;
    display: block;
    margin: 10px 0;
  } */
  .divmore a:hover {
    text-decoration: none;
  }
  #loadMore {
    padding: 10px;
    text-align: center;
    background-color: #0F4D92;
    color: #fff;
    /* border-radius: 8px; */
    /* border-width: 0 1px 1px 0; */
    /* border-style: solid; */
    border-color: #fff;
    /* box-shadow: 0 1px 1px #ccc; */
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
  }
  #loadMore:hover {
    background-color: #98FF98;
    color: #000;
  }


  .contact #loading:before {
    content: "";
    display: inline-block;
    border-radius: 50% !important;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0 !important;
    border: 3px solid #0F4D92;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }

  .contact  #loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  
  .sysre-a-blog {
      color:#0F4D92;
  }
  
   .sysre-a-blog:hover {
      color:#000;
  }




@media (max-width: 992px) {

    .sticky-top{
        top:0px !important;
      }
    
}

.menu-container{
    max-width:98%
}
 

.fa-sysre {
    padding: 10px;
    font-size: 30px;
    width: 20px;
    text-align: center;
    text-decoration: none;
    /* margin: 5px 2px; */
    display: inherit;
  }

  .fa-sysre-whatsapp {
    padding: 27px !important;

  }
  
  .fa-sysre:hover {
      opacity: 0.7;
  }
  
  .fa-facebook-sysre {
    background-image: url('../img/social/facebook.png');
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
  }
  
  .fa-twitter-sysre {
    background-image: url('../img/social/twitter.png');
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .fa-whatsapp-sysre {
    background-image: url('../img/social/whatsapp.png');
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin-sysre {
    background-image: url('../img/social/linkedin.png');
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
  }
  
  .fa-youtube {
    background: #bb0000;
    color: white;
  }
  
  .fa-instagram-sysre {
    background-image: url('../img/social/instagram.png');
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
  }
  
  .fa-pinterest {
    background: #cb2027;
    color: white;
  }
  
  .fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }
  
  .fa-skype {
    background: #00aff0;
    color: white;
  }
  
  .fa-android {
    background: #a4c639;
    color: white;
  }
  
  .fa-dribbble {
    background: #ea4c89;
    color: white;
  }
  
  .fa-vimeo {
    background: #45bbff;
    color: white;
  }
  
  .fa-tumblr {
    background: #2c4762;
    color: white;
  }
  
  .fa-vine {
    background: #00b489;
    color: white;
  }
  
  .fa-foursquare {
    background: #45bbff;
    color: white;
  }
  
  .fa-stumbleupon {
    background: #eb4924;
    color: white;
  }
  
  .fa-flickr {
    background: #f40083;
    color: white;
  }
  
  .fa-yahoo {
    background: #430297;
    color: white;
  }
  
  .fa-soundcloud {
    background: #ff5500;
    color: white;
  }
  
  .fa-reddit {
    background: #ff5700;
    color: white;
  }
  
  .fa-rss {
    background: #ff6600;
    color: white;
  }



#google_language_translator select.goog-te-combo {
  color: #32373c;
  background: var(--bs-light);
  margin-top: -5px !important;
}

.goog-te-gadget {
    margin-bottom: -19px !important;
  }

@media (max-width:992px){
  .sinoheader {
    width: 100%;
  }

}
.navbar-light .navbar-toggler{

    padding: 8px 15px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);

}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #1f3f7a;
    border-color: #1f3f7a;
  }

  .list-group-item-action:hover {
    color: #ffbf00;

  }

 .bg-light-sino{

    color: #fff;
    background-color: #1f3f7a;
    border-color: #1f3f7a;

  }

  
 .bg-light-sino a{

    color: #fff;

  }

  .bg-light-sino a:hover{

    color: #ffbf00;

  }
  .border-primary {
    border-color: #ffbf00 !important;
  }

  .text-top-bar {

    color: #ffbf00;

  }

  #google_language_translator, #language {
 
    margin-top: -10px;
    height: 34px !important;
  }

  .goog-te-gadget {
 
    color: #fff  !important;
  }

  .goog-te-gadget a {
 
    color: #fff  !important;
  }

  .text-primary {

    color: #ffbf00 !important;

  }

  .footer-bar{
 
    border-bottom: 1px solid rgba(255, 191, 0, 0.5);

  }

  .btn.btn-primary-header {
    color: var(--bs-dark);
    border: none;
    background: #ffbf00;
  }

  .btn.btn-primary-header:hover {
    color: var(--bs-dark);
    border: none;
    background: #fff;
  }

  .btn.btn-light-header {
    color: var(--bs-dark);
    border: none;
    background: #fff;
  }


  .btn.btn-light-header:hover {
    color: var(--bs-dark);
    border: none;
    background: #ffbf00;
  }



 



